Subject: (usr-tc) Inventory for sale

From: [email-masked]
Date: Mon, 21 May 2001 16:29:42 +0000

Greetings all...

I have sold the excess inventory. Thank you for your interest; I know 
who to come to should I have more equipment to sell! :-)

Michelle Mogil

*********************************************************
Michelle M. Mogil
Network and Computing Systems
735 Rhodes Hall, Cornell University, Ithaca, NY 14853
vox: (607) 255-0516, fax: (607) 255-8521
email: [email-masked]
**********************************************

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.